Auto Multiple Choice - Feature # 41: Interval notation by \choixIntervalles

Status: Closed Priority: Normal
Author: Hiroto Kagotani Category:

Created: 04/02/2012 Assignee:

Updated: 04/23/2012 Due date:

Description: In Japanese schools, (right-)open intervals are taught as [0,0.1), [0.1,0.2).

Though | can switch it by redefining \AMC@®@intervx, could you provide a shortcut for teachers?

How about the following (not tested)?

<pre>

\deNAMCiIntervalFormat#1#2{[#1,\,#2[}

\deNAMC@intervx#1#2{\AMC@Cl@cas{\AMClntervalFormat#1#2}}

</pre>

History

04/02/2012 11:40 am - Alexis Bienveniie

- Tracker changed from Support to Feature

04/02/2012 11:41 am - Alexis Bienveniie

- Target version set to 1.1.0

04/02/2012 02:09 pm - Alexis Bienveniie

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset r987.

04/02/2012 02:10 pm - Alexis Bienveniie
Very sensible: integrated since revision r987.

04/23/2012 10:47 pm - Alexis Bienveniie

- Status changed from Resolved to Closed
